window.addEventListener('load', () => {
    translatecookie();
})

function translatecookie(){
    document.querySelector('#c-txt').innerHTML='W ramach naszej witryny stosujemy pliki cookies. Jeśli nie chcesz, by pliki cookies były zapisywane na Twoim dysku, zmień ustawienia swojej przeglądarki.<div class="cwiecej"><a href="/cookie">więcej informacji</a></div>';
    document.querySelector('#c-ttl').innerHTML='Używamy cookies';
    document.querySelector('#c-bns.swap button:first-child').innerHTML='więcej szczegółów';
    document.querySelector('#c-bns.swap button:last-child').innerHTML='Akceptuj';

}